Установка build-dep на linux mint

Я пытаюсь установить build-dep на Linux mint 15, но я получаю сообщение об ошибке. Я проверил список источников и отлично смотрю. Я также обновил систему (apt-get update)

Это команда

apt-get build-dep --no-install-recommends linux-image-$(uname -r) 

И это ошибка:

 Picking 'linux' as source package instead of 'linux-image-3.8.0-19-generic' E: Unable to find a source package for linux 

И это мой источник.list:

 deb http://archive.getdeb.net/ubuntu raring-getdeb apps games deb-src http://cran.ms.unimelb.edu.au/bin/linux/ubuntu raring/ deb http://packages.linuxmint.com/ nadia main upstream import deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse deb http://archive.canonical.com/ubuntu/ quantal partner deb http://packages.medibuntu.org/ quantal free non-free # deb http://archive.getdeb.net/ubuntu quantal-getdeb apps # deb http://archive.getdeb.net/ubuntu quantal-getdeb 

Вам не хватает исходного uri для установки build-dep. Делать:

 sudo bash -c 'echo "deb-src http://us.archive.ubuntu.com/ubuntu/ trusty main restricted universe multiverse" >> /etc/apt/sources.list' sudo apt-get update sudo apt-get build-dep --no-install-recommends linux-image-$(uname -r) # or any other package 

Ядро является особенным. Установите linux-source ; apt-get по умолчанию будет использовать вашу текущую версию.